Affected packages

Packages affected by nss-softokn downgrade from 3.49.0-1.fc32 to - (in Fedora 32)
Package Current state Build Distance Build time
neon build 3 2 days ago
firefox build 3 5 days ago
ceph build 3 8 days ago
sssd build 3 9 days ago
weston build 4 4 days ago
folks build 4 7 days ago
fcitx-libpinyin build 4 7 days ago
vfrnav build 4 7 days ago
opam build None 2 days ago
python-missingno build None 2 days ago
ocaml-dose3 build None 6 days ago
python-theano build None 7 days ago
xemacs-packages-extra build None 7 days ago
python-networkx build None 7 days ago
deepin-daemon build None 8 days ago
deepin-api build None 8 days ago
R-callr build None 9 days ago
R-R.devices build None 9 days ago
python-matplotlib build None 9 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by nss-softokn downgrade from 3.49.0-1.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.